# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class CompletedCategory.Scheme

    java.lang.Object
      com.google.gdata.data.gtt.CompletedCategory.Scheme

Enclosing class:
  CompletedCategory

    public static final class CompletedCategory.Scheme

extends java.lang.Object

Scheme (domain).

Field Summary
`static java.lang.String` `TRANSLATIONSTATE` Translation state of the document.

Constructor Summary
`CompletedCategory.Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TRANSLATIONSTATE

    public static final java.lang.String TRANSLATIONSTATE

  Translation state of the document.

  See Also:
    Constant Field Values

Constructor Detail

### CompletedCategory.Scheme

    public CompletedCategory.Scheme()